


/*SOCIAL NAV
*****************************************************/

.socialNav {
	/*background: transparent url('../../images/nightmare/bgSocialRight.png') right center no-repeat;*/
	background-size: auto 100%;
	display: inline-block;
}

.socialNavList {
	/*background: transparent url('../../images/nightmare/bgSocialLeft.png') left center no-repeat;*/
	background-size: auto 100%;
	padding: 15px 10px 18px;
}

.header .socialNav {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	right: 30px;
}

#be_afraid .socialNav {
	margin-top: 30px;
	margin-bottom: 30px;
}

ul.socialNavList li {
	padding: 0;
	display: inline-block;
	margin: 0 !important;
}

ul.socialNavList li a {
	width: 60px;
	height: 60px;
	display: inline-block;
	text-indent: -5000px;
	text-align: center;
	background-repeat: repeat;
	position: relative;
	transition: .5s all ease;
	background: #000000;
	background-size: 100% auto;
	color: #766c51;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	outline: none !important;
}

/*icons*/
ul.socialNavList li a:before {
	/*font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 26px;
	line-height: 26px;*/
	display: inline-block;
	position: absolute;
	top: 8px;
	left: 8px;
	text-indent: 0;
	color: inherit;
}

ul.socialNavList li.navtwitter a:before {
	content: url('../../images/nightmare/layout/twitter.png');
}
ul.socialNavList li.navfacebook a:before {
	content: url('../../images/nightmare/layout/facebook.png');
}
ul.socialNavList li.navyoutube a:before {
	content: url('../../images/nightmare/layout/youtube.png');
}
/*
ul.socialNavList li.navinstagram a:before {
  content: "\f16d";
}
ul.socialNavList li.navlinkedin a:before {
	content: "\f0e1";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}
ul.socialNavList li.navgoogle a:before {
	content: "\f0d5";
}*/

/*MAIN NAV
**********************************************************/
.mainNavList li a {
	line-height: 1.4;
}
.mainNavList li a:hover, 
.mainNavList li a:active,
.mainNavList li.onPath a {
	/*background-color: #b63c35;*/
	color: #fff;
}

.mainNavList .subNavList2{
	display: none;
}


/*LEFT NAV
**********************************************************/

ul.pageNavList li > a {
	color: #000;
	font-size: 20px;
	display: block;
	padding: 18px 0px 12px;
	margin: 0 20px;
	text-decoration: none;
	transition: .3s all ease;
	position: relative;
	text-transform: uppercase;
	border-bottom: solid 2px #000;
}

ul.pageNavList li a:after {
	content: "";
	background: url("../../images/nightmare/layout/side_nav_icon.png") no-repeat;
	position: absolute;
	top: 100%;
	right: 0px;
	text-indent: 0;
	width: 32px;
	height: 28px;
	margin-top: -13.5px;
	z-index: 9;
}

ul.pageNavList li.onPath > a {
	color: #c1272d;
	background: rgba(255,255,255,0.6);
}

ul.pageNavList li > a:hover, 
ul.pageNavList li > a:active {
	color: #c1272d;
	background: rgba(255,255,255,0.6);
}

ul.pageNavList li.sel > a,
ul.pageNavList li.sel > a:hover {
	
}

ul.pageNavList li.lev2 > a {
	padding-right: 30px;
	background: rgba(255,255,255,0.3);
}

ul.pageNavList li.lev3 > a {
	padding-right: 50px;
}

ul.pageNavList li.lev2 > a:hover,
ul.pageNavList li.lev2 > a:active {
	background: rgba(255,255,255,0.6);
}


/*FOOTER LINKS
*********************************************************/
/*.footer {
	background: url("../../images/nightmare/layout/crematorium.png");
	background-size: 365px auto;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #000;
	padding-bottom: 30px;
}
.footer .span3 ul {
	position: relative;
	background: url("../../images/nightmare/layout/footer_list.png") no-repeat;
	background-size: cover;
	background-size: 246.5px 362px;
	background-position: center;
	padding: 80px 0;
}*/

.footer {
	position: relative;
	z-index: 80;
	margin-top: 30px;
}

/* #cork .footer {
	margin-top: 0;
} */

.footer ul a {
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	padding: 5px 2px;
	text-decoration: none;
	text-transform: uppercase;
	transition: .3s all ease;
	position: relative;
}

.footer ul a:hover {
	color: #c1272d;
}

/*.footer ul a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #66bbcc;
	font-size: 16px;
	position: absolute;
	top: 5px;
	left: 0;
}*/


/*FOOTER NAV
**********************************************************/

.footerNavList li {
	display: inline-block;
}

.footerNavList li a {
	font-size: 14px;
	text-decoration: none;
	color: #2f373b;
	border-left: 1px solid #2f373b;
	padding: 0 8px;
}

.footerNavList li:first-child a {
	border: 0;
	padding-left: 0;
}

.footerNavList li a:hover, .footerNavList li a:active {
	text-decoration: underline;
}


/*PATH
**********************************************************/

div#path {
	padding: 10px 0 0;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 12px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #c1272d;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 12px;
	color: #aaa;
}

div#path li.sel:after {
	content: "";
}



